<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <!-------Cargar la hoja de estilo----->
    <link rel="stylesheet" href="../css/estiloFormulario.css">
</head>

<body>
    <h1>Formularios</h1>
    <!-----Campos de texto----->
    <input type="text" />
    <br>
    <br>
    <input type="text" placeholder="Escribe algo..." />
    <br>
    <br>
    <input type="number" placeholder="campo numérico" />
    <br>
    <br>
    <input type="tel" placeholder="teléfono" />
    <br>
    <br>
    <input type="email" placeholder="Ingresa el email" />
    <br>
    <br>
    <!--------Fecha----->
    <input type="date" />
    <br>
    <br>
    <!----Checkbox---->
    <input type="checkbox" id="c1" name="c1" />
    <label for="c1">Checkbox 1</label>
    <br>
    <input type="checkbox" id="c2" name="c2" />
    <label for="c2">Checkbox 2</label>
    <br>
    <input type="checkbox" id="c3" name="c3" />
    <label for="c3">Checkbox 3</label>
    <br>
    <input type="checkbox" id="c4" name="c4" />
    <label for="c4">Checkbox 4</label>
    <br>
    <br>
    <!-------Selects----->
    <label for="ciudades">Ciudades</label>
    <select id="ciudades" name="ciudades">
        <option>opcion 1</option>
        <option>opcion 2</option>
        <option>opcion 2</option>
    </select>

    <hr>
    <h1>Formularios</h1>
    <br>
    <form action="">
        <label for="usuario">Usuario:</label>
        <br>
        <input type="text" id="usuario" name="usuario" />
        <br>
        <label for="pass">Contraseña:</label>
        <br>
        <input type="password" id="pass" name="pass" />
        <br>
        <input type="submit" value="Login" />
    </form>

</body>

</html>